CTL_IReportTextPreviewAction=\u30c6\u30ad\u30b9\u30c8 (iReport) \u30d7\u30ec\u30d3\u30e5\u30fc
OpenIDE-Module-Long-Description=\
    JasperReports\u62e1\u5f35\u3068\u306f\u3001JasperReports\u306e\u6a5f\u80fd\u3092\u62e1\u5f35\u3059\u308bJasperForge.org\u306e\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3067\u3059\u3002PLSQL\u30af\u30a8\u30ea\u30fc\u3084\u9060\u9694XML/XPath\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9\u306a\u3069\u304c\u3042\u308a\u307e\u3059\u3002\
    \u3053\u306e\u30d7\u30e9\u30b0\u30a4\u30f3\u306fiReport\u304b\u3089\u305d\u308c\u3089\u306e\u62e1\u5f35\u6a5f\u80fd\u3092\u4f7f\u3048\u308b\u3088\u3046\u306b\u3057\u307e\u3059\u3002
OpenIDE-Module-Name=jasperreports-extensions
connectionDialog.labelXMLLocale=\u30ed\u30fc\u30ab\u30eb
connectionDialog.labelXMLTimeZone=\u30bf\u30a4\u30e0\u30be\u30fc\u30f3
connectionDialog.labelXMLDatePattern=\u65e5\u4ed8\u30d1\u30bf\u30fc\u30f3
connectionDialog.labelXMLNumberPattern=\u6570\u5b57\u30d1\u30bf\u30fc\u30f3
connectionDialog.buttonXMLDatePattern=\u4f5c\u6210...
connectionDialog.buttonXMLNumberPattern=\u4f5c\u6210...
connectionDialog.buttonXMLLocale=\u9078\u629e...
connectionDialog.buttonXMLTimeZone=\u9078\u629e...
connectionDialog.borderXMLLocaleTimeZone=\u30ed\u30fc\u30ab\u30eb / \u30bf\u30a4\u30e0\u30be\u30fc\u30f3
OpenIDE-Module-Short-Description=JasperReports\u62e1\u5f35\u306e\u30b5\u30dd\u30fc\u30c8
timezone.default=\u65e2\u5b9a\u5024
format.irtxt=\u30c6\u30ad\u30b9\u30c8 (iReport)
IReportTextExportParametersPanel.jLabelTitle.text=\u30c6\u30ad\u30b9\u30c8 (iReport) \u30a8\u30af\u30b9\u30dd\u30fc\u30c8\u30d1\u30e9\u30e1\u30fc\u30bf
IReportTextExportParametersPanel.jLabelBIDIPrefix.text=BIDI\u63a5\u982d\u8f9e
IReportTextExportParametersPanel.jLabelDisplayWidthProviderFactory.text=\u5e45\u30d7\u30ed\u30d0\u30a4\u30c0\u30d5\u30a1\u30af\u30c8\u30ea\u3092\u8868\u793a
IReportTextExportParametersPanel.jCheckBoxAddFormFeed.text=\u30d5\u30a9\u30fc\u30e0\u30d5\u30a3\u30fc\u30c9\u3092\u8ffd\u52a0
